# Method: accounts.platforms.groups.patch

- [HTTP request](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/patch#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/patch#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/patch#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/patch#body.request_body)
- [Response body](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/patch#body.response_body)
- [Authorization scopes](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/patch#body.aspect)
- [Try it!](https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups/patch#try-it)

Update a Platform Group.

### HTTP request

`PATCH https://adsenseplatform.googleapis.com/v1alpha/{platformGroup.name=accounts/*/platforms/*/groups/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `platformGroup.name` | `string` Identifier. Format: accounts/{account}/platforms/{platform}/groups/{platformGroup} |

### Query parameters

| Parameters ||
|---|---|
| `updateMask` | ``string (`https://protobuf.dev/reference/protobuf/google.protobuf#field-mask` format)`` Optional. The list of fields to update - currently only supports updating the `description` field. This is a comma-separated list of fully qualified names of fields. Example: `"user.displayName,photo"`. |

### Request body

The request body contains an instance of `https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups#PlatformGroup`.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/adsense/platforms/reference/rest/v1alpha/accounts.platforms.groups#PlatformGroup`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/adsense`